@charset "utf-8";

@import "common_rwd.css";
@import "module/box_rwd.css";

@media screen and (max-width: 640px) {

/*----------------------------------------------------------------------
    CONTENTS
----------------------------------------------------------------------*/
.tickets #contents{
	padding-right: 0;
	padding-left: 0;
}
	
/*----------------------------------------------------------------------
    CONTENTS
----------------------------------------------------------------------*/
.tickets #contents{
	padding-right: 0;
	padding-left: 0;
}

/*----------------------------------------------------------------------
   SET02
----------------------------------------------------------------------*/
.tickets #box01 #set02 h4{
	margin-bottom:10px;
}
/*----------------------------------------------------------------------
   LIST
----------------------------------------------------------------------*/
.tickets #box01 #set01 .list{
	width: auto;
	margin-bottom:0px;
	min-width:600px;
}
.tickets #box01 #set01 .list .size_set3{
	width:60px;
}

/*----------------------------------------------------------------------
   CHILD_SET
----------------------------------------------------------------------*/
.tickets .set .child_set dd img{
	float:none;
	margin:0 auto 10px auto;
}

}